<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Anger</Title>
  <Series>Gung-Ho</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Gung-Ho-2/digital-comic/939317</Web>
  <Summary>Zack's secret expedition into the danger zone proves a success. But the group soon finds themselves at odds, fighting one another, and unable to get along. Can they pull themselves together long enough to make it back to Fort Apache alive and in one piece?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB939317], [ASINB092WVCSRH]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Action/Adventure, Horror, Post-Apocalyptic</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
